Subject: Re: About the B20 configury/sh problems
From: [email-masked] (Stipe Tolj)

11 Nov 1998 13:39:11 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked], [email-masked]

Geoffrey Noer wrote:
> 
> On Sun, Nov 08, 1998 at 01:17:45PM +0100, Stipe Tolj wrote:
> >
> > So the problem could either be in the cygwin1.dll too.
> 
> I know there are problems with the cygwin1.dll included in B20.  (I'm
> almost positive that the configure problems people are seeing are due
> to Cygwin bugs and not in sh.exe).  The problems are especially
> visible under Windows 9x which was the reason for the configuration
> problem comment in the release notes for B20.
> 
> We are working on making Cygwin happy under both Windows NT and 9x.
> I will release 20.1 as soon as these problems are solved.
> 
> This will also resolve the CYGWIN environment variable parsing bug
> and possible a few other issues.
> 
> Regards,
> 
> --
> Geoffrey Noer
> [email-masked]

that's defenitly good news, since many of us would like to upgrade,
mostly because of the egcs 1.1 based compiled to b20. Thanks Geoffrey.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>
Cygwin Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".